.panel.panel-default{"ng-controller" => "TalukCtrl"}
  .panel-heading{ :style => "border-bottom:1px solid #f0f0f0"}
    %h4.text-primary Taluks
    .table-responsive
      %table.table
        %thead
          %tr
            %th{:style => "text-align:center;"} Name
            %th{:style => "text-align:center;"} District
            %th{:style => "text-align:center;"}
            %th{:style => "text-align:center;"}

        %tbody
          %tr{ "ng-repeat" => "taluk in data_list "}
            %td{:style => "text-align:center;"} {{ taluk.name }}
            %td{:style => "text-align:center;"} {{ taluk.district.name }}
            %td
              %a{ "ng-click" => "edit(taluk.id);" }
                %i.fa.fa-pencil{"aria-hidden"=>"true", :style=>"color:#D0D0D0"}
            %td
              %a{ "ng-click" => "delete(taluk.id, taluk.url);" }
                %i.fa.fa-trash-o.fa-fw{"aria-hidden"=>"true", :style=>"color:#D0D0D0"}
          %tr
            %td
              = text_field_tag :name,'', :class => "form-control", "ng-model" => "vm.name"
            %td
              %select{"ng-model" => "vm.district", "ng-options" => "district.name for district in districts track by district.id", :class => "form-control", :placeholder => "Select"}
                %option{:value=>'', :selected => 'selected'} Select
            %td
            %td
  .panel-footer
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_add", "ng-click" => "submit()"} Add
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_update", "ng-click" => "update()"} Update
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_cancel", "ng-click" => "cancel()"} Cancel